Options -MultiViews
DirectoryIndex index.php index.html
AddType application/x-httpd-php .html

# Handle Front Controller...
RewriteEngine On
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_FILENAME} !-l
RewriteRule ^(.*)$ ?app-service=$1 [L,QSA]